Subject: FW: ISDA Agreement
From: [email-masked]
To: [email-masked]
Date: Wed, 17 Oct 2001 15:02:42 -0700 (PDT)

-----Original Message-----
From: KAPUSTKA, LAURA L [mailto:[email-masked]]
Sent: Wednesday, October 17, 2001 4:32 PM
To: Sayre, Frank
Cc: [email-masked]'
Subject: ISDA Agreement

Dear Dr. Sayre:
Thank you for your letter regarding the ISDA Agreement being executed
between OPPD and Enron.  I have discussed your letter with our General
Counsel (Fraser Stryker).  I would like to set up a conference call to
discuss the issues raised in your letter.  Would you be available for a
conference call on Thursday, October 18 or October 29?  I will look forward
to hearing from you.  

Laura L. Kapustka
Manager - Treasury & Risk Management
Omaha Public Power District
(402) 636-3057